[song]
artist = Booker T. & the M.G.'s
name = Green Onions
album = Green Onions
year = 1962
charter = <color=#f7ff00>C.H.</color> <color=#00cdff>Uruguay</color>
genre = R&B/Soul
album_track = 1
icon = csc
loading_phrase = In 2012, the album <i>Green Onions</i> was added to the National Recording Registry by the Library of Congress as being "culturally, historically, and/or aesthetically significant."
song_length = 173105
preview_start_time = 43000
diff_guitar = 2

